body {
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #5c666f;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #5c666f;
  font-size: 31px;
  line-height: 42px;
  font-weight: 400;
}
.npt {
	margin-top: 0 !important;
}
h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #5c666f;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-transform: uppercase;
}
h4 {
  margin-top: 40px;
  margin-bottom: 20px;
  padding-top: 0px;
  color: #5c666f;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}
h5 {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #5c666f;
  font-size: 12px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #9da3a9;
  font-size: 11px;
  line-height: 18px;
  font-weight: 400;
}
p {
  margin-bottom: 18px;
  color: #5c666f;
  line-height: 28px;
  list-style-type: disc;
}
a:link {
    color: #9da3a9;
    text-decoration: none;
}
a:visited {
    color: #9da3a9;
}
a:hover {
    color: #5c666f;
}
a:active {
    color: #5c666f;
}
img {
	max-width: 100%;
	height: auto !important;
}
li {
	color: #5C666F;
	margin-bottom: 15px;
}
img.bottom {
	padding-bottom: 30px;
}
.button {
  display: inline-block;
  width: 35.6%;
  padding: 4px 15px;
  color: white;
  text-align: center;
  text-decoration: none;
}
.w-lightbox-caption {
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}
#disqus_thread {
	padding-top: 40px;
}
.red {
	color: #d60404;
	padding-bottom: 30px;
}
.green {
	color: #2E9946;
}
.button.twitter {
  width: 100%;
  height: 58px;
  background-color: transparent;
  background-image: url('../images/twitter.jpg'), none;
  background-position: 0px 50%, 0% 0%;
  background-repeat: no-repeat, repeat;
  background-attachment: scroll, scroll;
}
.button.twitter:hover {
  background-image: url('../images/twitter-hover.jpg');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.button.facebook {
  width: 100%;
  height: 58px;
  background-color: transparent;
  background-image: url('../images/facebook.jpg');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.button.facebook:hover {
  background-image: url('../images/facebook-hover.jpg');
}
.button.twitter-icon {
  width: 44px;
  height: 44px;
  min-width: 0px;
  background-color: transparent;
  background-image: url('../images/twitter.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.button.twitter-icon:hover {
  background-image: url('../images/twitter-over.png');
}
.button.facebook-icon {
  width: 44px;
  height: 44px;
  min-width: 0px;
  background-color: transparent;
  background-image: url('../images/facebook.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.button.facebook-icon:hover {
  background-image: url('../images/facebook-over.png');
}
.button.check-out {
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #9da3a9;
  text-transform: uppercase;
  color: white;
}
.button.check-out:hover {
  background-color: #5c666f;
}
.button.events-button {
  width: 100%;
  margin-top: 8px;
  padding: 30px 40px;
  background-color: #5c666f;
  font-size: 17px;
  line-height: 24px;
  text-align: left;
  text-transform: none;
  color: white;
}
.button.events-button:hover {
  background-color: #6ebe49;
}
.button.event-button {
  width: 100%;
  padding: 26px 0px 18px;
  background-color: transparent;
  color: #9da3a9;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}
.button.event-button:hover {
  color: #5c666f;
}
.slider-section {
  height: auto;
}
.content-section {
  background-color: #e0e0e0;
  color: #5c666f;
}
.footer-section {
  height: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  border-style: solid none none;
  border-width: 8px 8px 0px;
  border-color: #e0e0e0;
  background-color: white;
}
.nav {
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #5c666f;
  font-weight: 400;
}
.nav-link {
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #9da3a9;
  font-size: 11px;
  text-transform: uppercase;
}
.nav-link:hover {
  color: #5c666f;
}
.nav-link.w--current {
  background-color: transparent;
  color: #5c666f;
}
.nav-link.nav-tabs {
  width: 100%;
  margin-bottom: 15px;
  padding-bottom: 20px;
  padding-left: 0px;
  border-bottom: 1px solid #e0e0e0;
}
.nav-link.nav-tabs:hover {
  color: #5c666f;
}
.nav-link.nav-tabs.w--current {
  width: 100%;
  padding-left: 0px;
  border-bottom: 1px solid #e0e0e0;
}
.brand {
  width: 26.3%;
}
.nav-container {
  margin-top: 30px;
  margin-bottom: 20px;
}
.banner-slider {
  height: auto;
}
.slider-mask {
  height: 400px;
}
.slider-text-div {
  color: white;
}
.slider-header {
  display: block;
  margin-top: 8%;
  margin-right: 27%;
  margin-left: 27%;
  padding-top: 6px;
  padding-bottom: 6px;
  background-color: rgba(46, 153, 70, 0.77);
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-align: center;
  text-transform: capitalize;
  color: white;
}
.slider-text-div-button {
  margin-top: 1%;
}
.slider-banner-button {
  margin: 10px 30% 21px;
  padding-top: 10px;
  padding-bottom: 8px;
  background-color: rgba(92, 102, 111, 0.63);
  font-family: Montserrat, sans-serif;
  color: white;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}
.column-1 {
  padding: 2% 40px 4% 0px;
}
.column-2 {
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
  color: white;
}
.column-3 {
  padding-top: 50px;
  padding-right: 40px;
  padding-left: 40px;
}
.link-grey {
  color: #9da3a9;
  text-decoration: none;
}
.link-grey:hover {
  color: #5c666f;
}
.green-hover {
  color: #9da3a9;
  text-decoration: none;
}
.green-hover:hover {
  background-color: transparent;
  color: #6ebe49;
}
.green-hover.close-modal {
  float: right;
  font-size: 11px;
  font-weight: 400;
}
.read-more {
  color: #6ebe49 !important;
  font-weight: 700;
  text-transform: uppercase;
}
.read-more:hover {
  color: #5c666f !important;
}
.venue-video {
  margin-top: 35px;
}
.rev {
  margin-top: 10px;
  padding-left: 1px;
  color: white;
}
.venue-div {
  padding: 40px;
  background-color: #2e9946;
}
.slide-bg {
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.latest-events-slider {
  width: 100%;
  height: 100%;
  margin-top: 19px;
  background-color: transparent;
}
.events-slide-nav {
  position: static;
  left: 0px;
  right: 0px;
  bottom: -61px;
  display: block;
  padding-top: 20px;
}
.events-left-arrow {
  left: -16px;
  bottom: -98%;
  height: 10%;
}
.events-right-arrow {
  right: -16px;
  bottom: -98%;
  height: 10%;
}
.banner-left {
  position: absolute;
  display: block;
  margin: 180px 20px;
  opacity: 0.2;
}

.event-slide-mask {
  display: inline-block;
  width: 100%;
  height: auto;
}
.slide-div {
  border-bottom: 8px solid #9da3a9;
}
.logo-slider {
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: transparent;
  color: transparent;
}
.slide {
  width: 14%;
  height: auto;
}
.footer-slider-arrow {
  position: absolute;
  display: block;
  margin: 44px 20px;
}
.footer-slider-arrow.light {
  margin-top: 23px;
  margin-bottom: 23px;
  opacity: 0.19;
}
.footer-left {
  float: left;
}
.footer-right {
  float: right;
}
.footer-text {
  color: #5c666f;
  font-size: 9px;
  font-weight: 400;
  text-transform: uppercase;
}
.slide-nav-logos {
  display: none;
}
.body-content-section {
  margin-top: 4%;
  margin-bottom: 4%;
}
.content-undernav-section {
	background-color: #666;
}
.tabs-menu {
  display: block;
  width: 26%;
  padding-right: 30px;
  float: left;
}
.event-title {
  margin-top: 0px;
  padding-bottom: 20px;
}
.tabs-content {
  margin-bottom: 20px;
}
.key-dates-div {
  height: 100%;
  padding-bottom: 40px;
  border-bottom: 8px solid #e0e0e0;
}
.padding-20 {
  margin-top: 10px;
}
.event-column-rhs {
  padding-left: 42px;
}
.social-connect-div {
  margin-top: 40px;
  padding-bottom: 30px;
  border-bottom: 8px solid #e0e0e0;
}
.check-out-div {
  margin-top: 40px;
  padding-bottom: 40px;
  border-bottom: 8px solid #e0e0e0;
}
.image-gallery-div {
  margin-top: 40px;
}
.lightbox-text {
  padding-top: 10px;
  border-bottom-color: #5c666f;
  direction: ltr;
  color: #9da3a9;
  text-align: center;
}
.key-dates-info {
  overflow-x: hidden;
  overflow-y: hidden;
  max-height: 156px;
  margin-bottom: 8px;
}
.view-more {
  float: right;
  font-size: 12px;
}

.download-content {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
}
.pdf-link {
  width: 69px;
  height: 69px;
  margin-top: 0px;
  margin-right: 12px;
  float: left;
  background-image: url('../images/PDF.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.download-link-header {
  float: left;
  color: #5c666f;
  font-weight: 700;
  text-transform: uppercase;
}
.modal-background {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: none;
  background-color: rgba(0, 0, 0, 0.76);
}
.modal-window {
  display: block;
  width: 30%;
  margin-top: 19%;
  margin-right: auto;
  margin-left: auto;
  padding: 12px 40px 32px;
  background-color: white;
}
.modal-link {
  float: right;
  font-size: 12px;
}
.li {
  margin-bottom: 23px;
  color: #5c666f;
  line-height: 28px;
}
.search-icon {
  font-family: Fontawesome, sans-serif;
  font-size: 18px;
}
.search-section {
  position: absolute;
  z-index: 2000;
  display: block;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 10px;
  background-color: rgba(255, 255, 255, 0.78);
  color: #5c666f;
}
.search-input {
  width: 91%;
  float: left;
  border-style: solid;
  border-width: 0px 0px 1px;
  border-color: black black #9da3a9;
  background-color: transparent;
  color: #5c666f;
  font-size: 16px;
  font-weight: 400;
}
.search-submit {
  padding-top: 9px;
  padding-bottom: 9px;
  border-radius: 20px;
  background-color: #9da3a9;
  color: #5c666f;
  font-size: 13px;
}
.search-submit:hover {
  background-color: #5c666f;
  color: #9da3a9;
}
.form-wrapper {
  margin-bottom: 0px;
}
.search-div {
  float: right;
}
.content-column {
  margin-bottom: 40px;
}
.content-column-row {
  padding-top: 20px;
  padding-bottom: 20px;
}
.feature-image {
  display: inline-block;
  width: 80%;
  margin-bottom: 40px;
}
.title-header {
  color: #5c666f;
  font-size: 15px;
  line-height: 24px;
  text-transform: uppercase;
}
.header-text-block {
  margin-bottom: 12px;
  padding-bottom: 12px;
  border-bottom-style: solid;
  border-bottom-color: #e0e0e0;
}
.col-1 {
  margin-bottom: 20px;
}
.col-2 {
  margin-bottom: 20px;
}
.image {
  margin-bottom: 20px;
}
.white-hover {
  color: #e0e0e0;
  text-decoration: none;
}
.white-hover:hover {
  color: white;
}
.event-button-header {
  width: 100%;
  float: left;
  font-size: 18px;
  line-height: 24px;
}
.event-button-date {
  float: left;
  font-size: 14px;
}
html.w-mod-js *[data-ix="display-none-on-load"] {
  display: none;
}
.map {
  margin-top: 40px;
}
.field-label {
  color: #5c666f;
}
.submit-button {
  border-radius: 22px;
  background-color: #9da3a9;
  color: #5c666f !important;
}
.submit-button:hover {
  background-color: #5c666f;
  color: #9da3a9 !important;
}
.submit-button.prev {
  width: auto;
}
.submit-button.next {
  width: auto;
  float: right;
}
.input-field {
  margin-right: -2px;
  margin-bottom: 20px;
  border: 1px solid #e0e0e0;
  border-radius: 2px;
}
.input-field:focus {
  border-color: #6ebe49;
}
.success-message {
  background-color: transparent;
}
.error-message {
  background-color: transparent;
  color: #d64242;
}
.blog-header {
  margin-bottom: 40px;
}
.blog-more {
  width: 100%;
  margin-bottom: 60px;
  float: none;
  text-align: right;
}
.blog-h6 {
  margin-top: 0px;
  margin-bottom: 23px;
  text-transform: capitalize;
}
.more-posts {
  margin-bottom: 10px;
}
.social-media-buttons {
  margin-bottom: 25px;
}
.social-button {
  width: 100px;
  float: left;
}
.top {
  margin-top: 60px;
}
html.w-mod-js *[data-ix="display-none-on-load"] {
  display: none;
}

.clear								{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.error,
.success							{display:none;}

@media (max-width: 991px) {
  body {
    height: auto;
    margin-bottom: auto;
  }
  h2 {
    font-size: 26px;
    line-height: 35px;
  }
  .footer-section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .nav-link.nav-tabs {
    margin-bottom: 4px;
  }
  .nav-menu {
    padding-top: 14px;
    padding-bottom: 14px;
    border-style: solid;
    border-width: 0px 0px 1px;
    border-color: black black #5c666f;
    background-color: #e0e0e0;
    box-shadow: none;
  }
  .brand {
    width: 30.3%;
  }
  .nav-container {
    margin-top: 25px;
    margin-bottom: 15px;
  }
  .slider-mask {
    height: 200px;
  }
  .slider-header {
    margin-top: 6%;
    margin-right: 15%;
    margin-left: 15%;
    font-size: 31px;
    line-height: 34px;
  }
  .slider-banner-button {
    margin-right: 20%;
    margin-left: 20%;
    font-size: 16px;
  }
  .column-1 {
    padding-top: 3%;
    padding-left: 10px;
  }
  .nav-menu-button {
    padding: 12px;
  }
  .nav-menu-button.w--open {
    background-color: #e0e0e0;
  }
  .banner-left {
    max-width: 33px;
    margin-top: 80px;
    margin-bottom: 80px;
    opacity: 0.25;
  }
  .slide {
    width: 25%;
  }
  .footer-slider-arrow.light {
    height: 29px;
    margin-top: 0px;
    margin-bottom: 0px;
    opacity: 0.49;
  }
  .slide-nav-logos {
    display: none;
  }
  .modal-window {
    width: 46%;
  }
  .search-input {
    width: 90%;
    margin-right: 0px;
  }
  .sidebar-nav-text {
    display: block;
    width: 100%;
    max-width: 70px;
    float: none;
  }
  .slide-nav {
    display: none;
  }
    .input-field {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .footer-section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav {
    padding-left: 20px;
  }
  .nav-link.nav-tabs {
    margin-bottom: 4px;
  }
  .brand {
    width: 40.3%;
    padding-left: 0px;
  }
  .nav-container {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .slider-header {
    margin-top: 8%;
    font-size: 24px;
    line-height: 30px;
  }
  .slider-banner-button {
    margin-right: 16%;
    margin-left: 16%;
    font-size: 14px;
  }
  .column-1 {
    padding-left: 40px;
  }
  .column-3 {
    padding-bottom: 40px;
  }
  .latest-events-slider {
    width: auto;
    float: left;
  }
  .tabs-menu {
    width: 23%;
  }
  .key-dates-div {
    padding-top: 30px;
    border-top: 8px solid #e0e0e0;
  }
  .event-column-rhs {
    padding-right: 20px;
    padding-left: 20px;
  }
  .modal-window {
    width: 59%;
  }
  .search-section {
    position: absolute;
    padding-right: 20px;
  }
  .search-input {
    width: 86%;
  }
  .search-form {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .content-column {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (max-width: 479px) {
  .header-section {
    margin-bottom: 10px;
  }
  .nav {
    width: 100%;
    margin-bottom: 14px;
  }
  .nav-link.nav-tabs {
    display: block;
    width: 39%;
    min-width: 0px;
    margin-right: 23px;
    padding-top: 7px;
    padding-bottom: 10px;
    float: left;
    font-size: 9px;
    line-height: 14px;
  }
  .nav-link.nav-tabs.w--current {
    width: 39%;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    float: left;
    font-size: 9px;
  }
  .brand {
    width: 60.3%;
  }
  .nav-container {
    margin-top: 20px;
    margin-bottom: 0px;
  }
  .slider-text-div {
    margin-top: 14%;
  }
  .slider-header {
    line-height: 28px;
  }
  .slider-banner-button {
    margin-top: 0px;
    margin-right: 65px;
    margin-left: 65px;
    font-size: 12px;
    line-height: 17px;
  }
  .column-1 {
    padding-bottom: 6%;
  }
  .column-3 {
    padding-top: 10%;
  }
  .slide {
    width: 33%;
  }
  .footer-slider-arrow.light {
    opacity: 0.49;
  }
  .tabs-menu {
    width: 100%;
    margin-bottom: 30px;
    padding-right: 0px;
  }
  .event-title {
    margin-bottom: 0px;
  }
  .tabs-content {
    float: left;
  }
  .modal-window {
    width: 89%;
  }
  .search-section {
    display: none;
  }
  .search-input {
    width: 100%;
  }
  .search-submit {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .search-form {
    padding-bottom: 15px;
  }
  .slide-nav {
    display: none;
  }
}

@font-face {
  font-family: 'Fontawesome webfont';
  src: url('../fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fontawesome';
  src: url('../fonts/FontAwesome.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}